#meetDefault .container { text-align: center; }
h1 { text-align: left; }
#intro { 
    text-align: justify;
    margin: 20px 0; 
}
#careersButton {
    display: inline-block;
    padding: 10px 30px;
    color: #ffffff;
    text-decoration: none;
    margin: 0 auto;
    background-color: #7D81A5;
    border-radius: 5px;
}
.meetDivider {
    margin: 40px 0 20px 0;
    background: center center url(https://www.shannonfabrics.com/includes/templates/marcus/images/meet-divider-bg.png) repeat-x;
}
.meetDividerTitle {
    font-size: 20px;
    color: #b2b2b2;
    padding: 0 20px;
    background-color: #ffffff;
    width: 255px;
    margin: 0 auto;
}
.meetName {
    font-weight: bold;
}
.meetEmail {
    color: #7d80a5;
    margin-bottom: 30px;
}
.meetImage {
    position: relative;
    overflow: hidden;
}
.meetImage .meetDescription {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.meetImage .meetDescription .meetDescInnner {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /*overflow: hidden;*/
    text-align: center;
    background-color: #618787;
    color: #ffffff;
    opacity: 0.95;
    cursor: pointer;
    padding: 10px;
    /*display: table-cell;*/
    vertical-align: middle;
}
.meetImage:hover .meetDescription {
    display: block;
    overflow-y: scroll;
    background-color: #618787;
}
.meetDescription::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
	border-radius: 6px;
	background-color: #F5F5F5;
}
.meetDescription::-webkit-scrollbar {
	width: 8px;
	background-color: #F5F5F5;
}
.meetDescription::-webkit-scrollbar-thumb {
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3);
	background-color: #555;
}
.meetDescription {
  /* For Firefox */
  overflow-y: scroll;
  scrollbar-color: #555 #ccc;
  scrollbar-width: thin;
}

.col-half {
    width: 4.2%;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 740px) {
    .meetImage .meetDescription .meetDescInnner { padding: 5px; font-size: 14px; line-height: 15px; }
}